Skip to main content
POST
/
api
/
v2
/
kyb
/
ubo
KYB UBO
curl --request POST \
  --url https://{environment-subdomain}.idmetagroup.com/api/v2/kyb/ubo \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "country": "<string>",
  "registrationNumber": "<string>",
  "template_id": "{your_trust_flow_id}",
  "verification_id": "{your_created_verification_id}"
}
'
{
  "status": "VERIFIED",
  "message": "OK",
  "result": {
    "success": true
  },
  "risk_rating": "LOW"
}

Documentation Index

Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Bearer {your_api_token} in the Authorization header.

Headers

Accept
string
default:application/json
Content-Type
string
default:application/json

Body

application/json
country
string
required

Country where the company is registered.

registrationNumber
string
required

Official company registration number.

template_id
string
required

Identifier used to categorize or group requests for tracking or reporting.

verification_id
string
required

A unique ID used to identify your verification request.

Response

200 - application/json

KYB UBO verification processed successfully

status
message
string
result
object
risk_rating
string